Incoming command doesnt support -p & --bundle options.

Create issue
Issue #194 wontfix
Former user created an issue

subj. This behaviour craps MercurialEclipse plugin.

Comments (1)

  1. Augie Fackler repo owner

    This is architecturally impossible to fix - we don't use the bundle format. It might be possible to support --patch, but it'll not be in hg diff format.

    I'm marking this as wontfix - if you want to discuss further please bring it up on the Google Group.

  2. Log in to comment